=== debian/changelog ===
uvccapture (0.5-4) unstable; urgency=medium

  * Adopt package (Closes: #885520)
  * Use debhelper 11
  * Bump standards version
  * Enable hardening options
  * Add -G option to man page (Closes: #793177)
  * Secure git repo URLs in debian/control

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 03 Feb 2018 23:23:41 +0000

uvccapture (0.5-3) unstable; urgency=low

  * Use returned number of buffers instead of requested.
    Thanks to Bas Wijnen for the patch (Closes: #726802).
  * debian/control:
   - Bump Standards-Version to 3.9.4
   - Use my @debian.org address in the maintainer field.
  * Patch upstream Makefile inorder to use hardening flags.
    Thanks to Bas Wijnen for the patch (Closes: #726804).
  * Fix several warnings during the build: redefined symbols
    (which weren't referenced) and unused variables.
    Again, thanks to Bas Wijnen!

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 25 Oct 2013 15:42:10 -0400

uvccapture (0.5-2) unstable; urgency=low

  * Adopt package, adding myself as maintainer (Closes: #678860).
  * debian/patches/fix_videodev_include_FTBFS.patch: Move changes
    to upstream source to a proper patch system. 
  * Move to a simplified dh style rules file and debhelper compat
    version 9, bumping the debhelper build dependency to >= 9.
  * Bump Standards-Version to 3.9.3.1
  * Don't install TODO file, there's nothing very interesting there.
  * debian/copyright: Use machine readable copyright-format 1.0.
  * Create a collab-maint git repo on Alioth and add Vcs fields.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 29 Jun 2012 14:23:50 -0400

uvccapture (0.5-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Build-Depends on libjpeg-dev, not libjpeg62-dev. Closes: #644969.

 -- Didier Raboud <odyx@debian.org>  Mon, 21 Nov 2011 10:02:58 +0100

uvccapture (0.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * uvccapture.c, v4l2uvc.c: Include linux/videodev2.h.  Closes: #621963.

 -- Bart Martens <bartm@debian.org>  Sun, 02 Oct 2011 22:04:40 +0200

uvccapture (0.5-1) unstable; urgency=low

  * New upstream release, all Debian patches merged

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Sun, 03 Aug 2008 22:02:38 +0200

uvccapture (0.4-2) unstable; urgency=low

  * Add patch submited by Arno van Amersfoort to prevent double call to
    close_v4l2() (Closes: #491155)
  * Add patch from Sebastian Holtermann that fixes problems with implicit
    declaration of function ‘difftime’
  * "Standards-Version:" bumped to 3.8.0 (no changes needed)
  * This package is licensed on GPL v2 or above, so it is
    more customary to point to /usr/share/common-licenses/GPL
    and not (only) to GPL-2 (debian/copyright fixed).

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Sun, 03 Aug 2008 21:52:54 +0200

uvccapture (0.4-1) unstable; urgency=low

  * Initial release (Closes: #473153)

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Fri, 28 Mar 2008 19:13:23 +0100
