=== debian/control ===
Source: uvccapture
Section: graphics
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper (>= 11), libjpeg-dev
Standards-Version: 4.1.3
Homepage: http://linux-uvc.berlios.de/
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/uvccapture.git;a=summary
Vcs-Git: https://anonscm.debian.org/git/collab-maint/uvccapture.git

Package: uvccapture
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: USB UVC Video Class snapshot software
 The purpose of this software is to capture an image from a USB webcam at a
 specified interval, and save it to a JPEG file, no other formats are supported.
 .
 Right now this software is really a hack, since still image support is not yet
 available in the UVC driver. The program continually polls the UVC driver in
 MJPEG mode, and at a specified interval writes a JPEG header and a single frame
 to file, creating a JPEG image.
