=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install-arch:
	$(MAKE) PREFIX=$(CURDIR)/debian/uvccapture/usr/bin install
