=== debian/watch ===
version=3
http://staticwave.ca/source/uvccapture/uvccapture-(.*)\.tar\.bz2
